;Sale Distribution Configuration File
[SaleDistribution]

; 指定默认商品销售的存放位置ID。

LocationID="1"

; 指定默认商品销售的销售员ID。

SalesPersonID="1"

; 指定默认商品销售的收款员ID。

PayeeID="1"

; 指定是否自动生成销售出库单或退货入库单。

StockOrder="true"

; 指定销售出库单或退货入库单是否自动审核。

StockOrderAudit="true"

; 指定是否自动生成商品销售收付款记账单。

MoneyAccount="false"

; 指定默认收支记账的现金账户。

CashID="0"

; 指定默认收支记账的银行账户。

BankID="0"

; 指定默认商品销售记账的收支类别ID。

Category1ID="0"

; 指定默认销售退货记账的收支类别ID。

Category2ID="0"

; 指定收支记账是否自动审核。

MoneyAccountAudit="false"

; 指定是否自动生成商品销售记账凭证。

Voucher="false"

; 指定默认记账凭证的库存现金科目ID。

Subject1001ID="0"

; 指定默认记账凭证的银行存款科目ID。

Subject1002ID="0"

; 指定默认记账凭证的应收账款科目ID。

Subject1122ID="0"

; 指定默认记账凭证的预收账款科目ID。

Subject2205ID="0"

; 指定默认记账凭证的主营业务收入科目ID。

Subject6001ID="0"

; 指定现记账凭证是否自动审核。

VoucherAudit="false"
